body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  height: 100%;
}

body {
  font-family: 'Space Mono', monospace;
  font-size: 1.25em;
  min-height: 100%;
  margin: 0;
}

iframe {
  display: block;
  background: #000;
  min-height: 50vh;
}

.top-banner {
  background-color: rgba(0,0,0,1);
  color: rgba(255,255,255,1);
  font-size: 80%;
  font-weight: bold;
  padding: 7px;
  text-align: center;
  width: 100%;
}

/* Silver micro grid system */
.grid {
	display: flex;
	flex-wrap: wrap;
}

.column {
	box-sizing: border-box;
	flex: 1;
}

.bigger { flex: 2.5; }

.halves .column  { flex: 0 0 50%; }
.thirds .column  { flex: 0 0 33.3333%; }
.fourths .column { flex: 0 0 25%; }

@media (max-width: 900px) {
	.grid { display: block; }
}

/* /Silver */



a:link,
a:visited {
  border-bottom: 1px solid rgba(255,255,255,1);
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
}

a:hover,
a:active {
  text-decoration: none;
}

.shape-inner a:hover,
.shape-inner a:active {
  background-color: rgba(255, 255, 255, 1);
}

.col-4 a:hover,
.col-4 a:active {
  background-color: rgba(0, 0, 0, 1);
}

.icon-cloud li a {
  border-bottom: 0;
}

.cols-page-wrapper {
  align-items: center;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  min-height: 100vh;
}

.col,
.col-main,
.col-sidebar {
  display: flex;
  flex: 1;
  flex-direction: column;
  min-height: 100vh;
}

.inner-cols-wrapper {

}

.inner-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.inner-col {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.inner-col.double {
  flex: 2;
  margin-top: 2em;
}

.academia .cols-page-wrapper {
  align-items: stretch;
}

@media(max-width: 1333px) {
  .col {
    flex-basis: 33.33%;
  }
}
@media(max-width: 1073px) {
  .col {
    flex-basis: 33.33%;
  }
}
@media(max-width: 815px) {
  .col {
    flex-basis: 50%;
  }
}
@media(max-width: 555px) {
  .col {
    flex-basis: 100%;
  }
}

.col-1,
.col-main.col-exp {
  background-color: rgba(36, 230, 121, 1);
}

.col-2 {
  background-color: rgba(161, 46, 213, 1);
}

.col-3 {
  background-color: rgba(246, 237, 25, 1);
}

.col-4,
.col-sidebar {
  background-color: rgba(0, 0, 0, 0.6);
  color: rgba(255, 255, 255, 1);
  font-size: 80%;
  text-align: right;
}

.col-main {
  flex-basis: 75%;
}

.col-sidebar {
  flex-basis: 25%;
}

.col-inner {
  padding: 20px 40px;
}

.col:hover {
  background-color: rgba(0, 0, 0, 1);
}

.shape {
  display: flex;
  margin: 0 auto;
  padding-top: 50%;
  position: relative;
  width: 50%;
}

.shape-inner {
  bottom: 0;
  left: 0;
  mix-blend-mode: difference;
  position: absolute;
  right: 0;
  top: 0;
  /*white-space: nowrap;*/
}

.shape-inner a:link,
.shape-inner a:visited,
.shape-inner p {
  color: rgba(255, 255, 255, 1);
}

.shape-inner a:hover,
.shape-inner a:active {
  color: rgba(0, 0, 0, 1);
}

.shape-inner i {

}

.shape-inner a:link .no-decoration,
.shape-inner a:visited .no-decoration {
  border-bottom: 0;
}

.writing-hand {
}

.square {
  background-color: rgba(255, 255, 255, 1);
}

.triangle {
  background-image: url('images/triangle.png');
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
}

.circle {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
}

.square .shape-inner {
  margin-left: -20px;
  padding: 20px 30px 20px 0;
}

.triangle .shape-inner {
  margin-right: -10px;
  padding-bottom: 30px;
  top: 0;
}

.circle .shape-inner {
}

/* Large */
.navigation {
  display: flex;
  flex-flow: row wrap;
  /* This aligns items to the end line on main-axis */
  justify-content: flex-end;
}

/* Medium screens */
@media all and (max-width: 800px) {
  .navigation {
    /* When on medium sized screens, we center it by evenly distributing empty space around items */
    justify-content: space-around;
  }
}

/* Small screens */
@media all and (max-width: 500px) {
  .navigation {
    /* On small screens, we are no longer using row direction but column */
    flex-direction: column;
  }
}


h1,
h2 {
  color: rgba(255, 255, 255, 1);
  font-weight: normal;
  margin-left: 5%;
}

h1 {
  font-size: 140%;
}

h2 {
  font-family: 'Cedarville Cursive', sans-serif;
  font-size: 200%;
  font-weight: bold;
  line-height: 100%;
  margin-top: 15px;
}

h3 {
  margin-bottom: 5px;
}

h3+h4 {
  margin-top: 0;
}

h3.bg {
  background-color: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  display: inline-block;
  padding: 3px 12px 5px 12px;
}

.white-box {
  background-color: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  margin: 10px 0;
  padding: 20px;
}

.white-box a:link,
.white-box a:visited {
  text-decoration: underline;
}

.white-box a:hover,
.white-box a:active {
  background-color: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}

body.nsfw {
  background-color: rgba(161, 46, 213, 1);
}

.inner-bg {
  background-color: rgba(0, 0, 0, 1);
  background-image: url('images/stars-bg.gif');
  color: rgba(255, 255, 255, 1);
  margin: 5% 10% 5% 30%;
  padding: 2%;
}

.inner-bg a:link,
.inner-bg a:visited {
  color: rgba(36, 230, 121, 1);
}

.inner-bg a:hover,
.inner-bg a:active {
  color: rgba(36, 230, 121, 1);
}

.colophon a:link,
.colophon a:visited {
  color: rgba(255, 255, 255, 1);
}

.sm-text {
  color: rgba(90, 90, 90, 1);
  font-size: 80%;
}

.nav-font {
  color: rgba(60, 60, 60, 1);
  font-family: 'Playfair Display', serif;
  font-size: 175%;
  font-weight: 700;
}

table.with-borders {
  border-collapse: collapse;
}

table.with-borders th {
  font-weight: bold;
}

table.with-borders th,
table.with-borders td {
  border: 1px solid rgba(255, 255, 255, 1);
  padding: 10px 15px;
}


ul {
  line-height: 150%;
  list-style-type: square;
}

ul li {
  margin-bottom: 12px;
  margin-top: 7px;
}

ul li ul {
  opacity: 0.8;
  font-size: 90%;
  margin-bottom: 20px;
}

ul.item-list {
  list-style-type: none;
  margin: 0;
  /*mix-blend-mode: overlay;*/
  padding: 0;
}

.shape-inner .item-list {
  color: rgba(255, 255, 255, 1);
}

.item-list li {
  padding: 9px 0;
}

.item-list li li {
  padding: 3px 0;
}

ul.icon-cloud {
  color: rgba(255, 255, 255, 1);
  display: inline-block;
  line-height: 90%;
  max-width: 150px;
}

ul.item-list.icon-cloud li {
  float: right;
  font-size: 200%;
  margin-top: -7px;
  padding: 0;
}

ul.item-list.icon-cloud li a {
  color: rgba(255, 255, 255, 0.3);
  padding: 0 2px;
}

ul.item-list.icon-cloud li a:hover {
  color: rgba(255, 255, 255, 0.5);
}

/*ul.item-list.icon-cloud li a.cloud-1 {
  font-size: 380%;
}
ul.item-list.icon-cloud li a.cloud-2 {
  font-size: 300%;
}
ul.item-list.icon-cloud li a.cloud-3 {
  font-size: 260%;
}
ul.item-list.icon-cloud li a.cloud-4 {
  font-size: 210%;
}
ul.item-list.icon-cloud li a.cloud-5 {
  font-size: 140%;
}*/

.col-2 .shape ul,
.col-4 {
  text-align: right;
}

.col-3 .shape p {
  margin-top: 15px;
  text-align: center;
}

.col-1,
.col-2 {
  white-space: nowrap;
}

.col-4 {
  padding-right: 2%;
}


a:link.not-yet,
a:visited.not-yet {
  text-decoration: line-through;
}

.dim {
  opacity: 0.5;
}

.now-date {
  margin-bottom: 0;
  text-transform: uppercase;
}

.now-date+h4 {
  margin-top: 0;
}

.now-page .inner-col:last-child {
  font-size: 90%;
  padding-left: 20px;
}

/* (0_o) */

body.omg {
  background-color: rgba(0,0,0,1);
  color: rgba(36, 230, 121, 1);
  font-size: 11px;
  font-smooth: never;
  -webkit-font-smoothing : none;
  text-transform: uppercase;
}

.omg-content {
  z-index: 999;
}

.omg .grid {
}

.omg a:link,
.omg a:visited {
  color: rgba(255,255,255,1);
}

.omg-big {
  font-size: 24px;
  font-weight: bold;
}

.omg-huge {
  font-size: 36px;
  font-weight: bold;
}

.ascii {
  color: rgba(255, 255, 255, 0.15);
  font-family: monospace;
  font-size: 10px;
  font-weight: bold;
  left: 0px;
  position: absolute;
  top: 0px;
}

.ascii pre {
  margin: 50px 0;
}

.bg-hello {
  color: purple;
}

.fixed-bg {
  font-size: 11px;
  z-index: -999;
}

.bg-text-pink {
  color: rgba(255, 25, 60, 1);
  left: 0;
  opacity: .5;
  position: absolute;
  top: 0;
}

.bg-text-green {
  left: 5px;
  opacity: .5;
  position: absolute;
  top: 5px;
}

.omg-table {
  color: rgba(255, 25, 60, 1);
  max-width: 90%;
}

.omg-table td {
  border-bottom: 1px solid rgba(255,255,255,0.3);
  padding: 10px 15px;
}

.omg-button {
  border: 1px solid rgba(255,255,255,1);
  padding: 3px 6px;
}

.omg-social img {
  max-width: 150px;
}


/* LINKS PAGE */

.linktree .col-main.col-exp {
  background: url('images/pleiades.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.linktree .links-header {
  color: rgba(255,255,255,1);
  text-align: center;
}

.linktree p a,
.linktree h1 a {
  color: rgba(255,255,255,0.8);
}

.linktree .links-header .round-image {
  float: left;
  margin-right: 20px;
}

.linktree .links-main-wrapper {
  clear: both;
  color: rgba(255,255,255,1);
  padding-top: 20px;
  text-align: center;
}

.linktree .links-box {
  margin-top: 25px;
}

.linktree .links-title {
  padding-top: 25px;
}

.linktree .links-button {
  background-color: rgba(255,255,255,0.8);
  border-bottom: 0;
  border-radius: 20px;
  display: block;
  font-weight: bold;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.linktree a:hover.links-button {
  background-color: rgba(255,255,255,1);
}



/* misc */

.round-image {
  border-radius: 100%;
  display: flex;
  flex: 0 0 200px;
  justify-content: center;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.round-image img {
  max-height: 400px;
  max-width: 400px;

}


/* Small screens */
@media all and (max-width: 500px) {
  .linktree .links-header .round-image {
    float: none;
    height: 400px;
    width: 400px;
  }
}
